Subject: (usr-tc) SNMP questions...

From: Mark Thornton <[email-masked]>
Date: Tue, 08 Feb 2000 23:11:57 +0000

I am working with snmp and multiple workstations and am confused about the
difference between "snmp community" and "snmp community pools" on the Arc.
Can someone help me figure out the difference and how to determine the
proper use of either?

Thanks,

Mark Thornton
San Marcos Internet, Inc.
512-393-5300

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.